{
  "name": "challenge",
  "version": "1.0.0",
  "description": "challenge",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo"
  },
  "author": "azhary",
  "license": "ISC",
  "devDependencies": {
    "nodemon": "^2.0.7"
  },
  "dependencies": {
    "body-parser": "^1.19.0",
    "ejs": "^3.1.6",
    "express": "^4.17.1"
  }
}
